* {
  font-family: "Plus Jakarta Sans", sans-serif;
}
a {
  outline: none;
}
html {
  overflow-x: hidden;
}
.bg-primary {
  background-color: #1e3a8a;
}
.bg-primary-2 {
  background-color: #e4e7f1;
}
.bg-primary\/20 {
  background-color: rgba(30, 58, 138, 0.2);
}
.border-white\/10 {
  border-color: rgba(255, 255, 255, 0.1);
}
.text-black\/60 {
  color: #000;
  opacity: 0.6;
}
.text-primary {
  color: rgb(30, 58, 138);
}
.text-primary\/60 {
  color: rgba(30, 58, 138, 0.6);
}
.text-white\/60 {
  color: rgba(255, 255, 255, 0.6);
}
